3715 comments found

colindres Purchased

Hello, i purchase the theme today, buy i cant put slide on front of the page… i cant put my paypal email to recived the payment, i cant change the money signal $ dollars not euros, Do you have tutorials??? videos that shows step by step???

Sara_p
Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ after this, here: http://support.yithemes.com/categories/20078301-Themes you can find a “themes” section that contains the url of the sample data that you can download, a list of videotutorials availables and you can also open a ticket to get support. Thanks!

Hi there, For some reason I am getting this message and my woo commerce plug in has stopped working. Please help!

Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘woocommerce_price_filter_init’ not found or invalid function name in /home2/boonappa/public_html/dev/wp-includes/plugin.php on line 406

Sara_p

we already released a beta version of Maya compatible with Woo Commerce 2.0.1. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0 thank you

I have a lot of comments (spam) showing up on the bottom of my pages. HELP!!!!!!

Sara_p
Please open a ticket in the support area and ask this to our developers. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Thanks!

I’m strongly considering buying this theme, but after reading all the trouble people are having I’m really reconsidering. Is Woo 2.0 going to work with Maya or…?

Thanks

Sara_p

We released a beta version that my customers are testing. I hope today we can send the update :)

hi, i already opened a support ticket yesterday. “Your request (#3740) has been received and is being reviewed by our support staff.” no reply up to now…

Sara_p

yesterday was sunday :) we provide support from Monday to friday, today our developers will reply to all tickets :)

Danygirl Purchased

Hello.

I’ve been having problems with layouts and image sizes when using with WooCommerce. Reading previous comments, am I right in thinking there is going to be an update to Maya theme shortly and that these issues I’ve been having is simply because of the updated WooCommerce plugin?

Thanks! I just don’t want to spend hours pulling my hair out trying to fix things if there is nothing I can do! ;-)

Sara_p

we already released a beta version of Maya compatible with Woo Commerce 2.0.1. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0 thank you

I’m a noob to wordpress and having trouble uploading the theme in the wp-admin—it says “Wordpress Failure notice” Is there certain components of the zip file that need to be uploaded? Any help would be appreciated.

Sara_p

Are you sure you uploaded the right file (maya.zip)? If Yes, maybe you have some upload limits (usually is 2gb) in your hosting plan. Can you try to upload the theme using an ftp software?

rubastar Purchased

Any idea on when the fixed update will be available?

When the fixed update will be available?

Sara_p

We are working on this and we hope we can send the updates today.

Default-user

I hope well and everything is fine :)

Sara_p

Already sent, i hope the revisors approve it soon. thanks

Graffinis Purchased

It’s Monday…

Graffinis
Graffinis Purchased

We highly anticipate it.

Sara_p

already sent the update, we have to wait the TF revisor :)

Graffinis
Graffinis Purchased

Molto bene!

ABOUT WOO COMMERCE 2.0.2 . 2.0.3

We alread sent an update of this theme with the full compatibility with the last version of Woo Commerce. When the update will be approved by the revisor i will leave a message in this dashboard. thanks :)

Really, not happy that my website is inoperable because this isn’t compatible with Woo Commerce… Waiting around for the update now…

Default-user

it’s cool.. was only for a short time til I got copies of earlier versions, downgraded.. and it’s all back to normal.. waiting til you’re all set and then will take care of it all…

Default-user

Just saw that the Update is available.. Got it.. Updated.. Updated WooCommerce.. now all I get is… “The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression”

Sara_p

Never heard this issue. :ohrly:

please open a ticket in the support area and ask this to our developers. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues. Please provide us your credentials so we can check. thanks

philmay Purchased

sara, unfortunately now i have been trying to get you guys over at your support forum to fix my issues wth the mini layer slider. i have granted access to your support members to my admin dashboard and ftp, as well as ssh to my vps. it has been a month now and they cant seem to EVER solve a single problem. i honestly dont think they even speak english enough to understand the problem itself because they think i am asking them why the slider doesnt work at all, when ive asked numerous times about one specific layer not using slide out animations properly and they keep thinking the issue is fixed, but in fact it is not. now as i try to embed a video that is hosted on the site (cant use youtube because the entire site is secured with ssl certs) the slider playes 10 seconds of the video and restarts all the layers. i am beyond frustrated at the lack of english speaking support and lack of good response time from support staff. The customer i am designing this webpage for is getting very mad that i can not fox these problems within YOUR theme. i need a solution and i need it very very fast.

Sara_p

Can you provide me the number of your ticket so i can check please?

Breschard Purchased

For all the people stuck with WooCommerce incompatibility:

Not for nothing but I never upgrade ANY component of my website- whether the theme, the plugins or Wordpress itself – until I know if the upgrade is compatible with the other pieces. That’s the best practice if you’re running a site. You wouldn’t download a plugin that wasn’t going to work with your current theme and your current version of Wordpress when you are first installing it, would you? Save yourself some trouble and don’t upgrade w/o checking workability and don’t allow your site to auto-upgrade anything either. MayaShop seems to always get timely upgrades but theme designers can’t know in advance what plugins are going to be changing.

I cant get my theme activation to worlk on your support forums—Could you please look into it. I need the sample data… (Thank you!)

dennisbundi

It says the code is invalid (Something to that effect…

dennisbundi

ERROR: The activation key is not valid (just tried again and i get the same message)

Sara_p

Infact this is not a valid key. You have to use the item purchase code that you can find in the theme license ( in your “download” page here in TF). Where do you find this code?

Hey

Just wondering if there is an official consensus from Sara on the success of the Woo update? Thanks.

Sara_p

Already sent the update, we have to wait that themeforest approve it.

Will you notify when TF posts the latest revision. Did I understand you correctly that it is compatible with WC 2.0.2 AND 2.0.3? Seems like we’re chasing our tails … every time you guys get a revision posted, WC goes and upgrades, causing problems again. Any idea on when things might stabilize? I have two sites I am trying to build and would like to get to a point where I can worry about building the sites, not the theme and plugin upgrades. (Please don’t take this as a negative comment; I am extremely impressed by your consistent responsiveness through this entire escapade).

UPDATE AVAILABLE

Download the version 1.9 :)

xehch Purchased

Thanks so much guys. So far everything looks fine and seems to work.

Sara_p

....glad to read this :)

Which one is good to buy for a complete beginner of all this site thing? website version or wordpress version?

Sara_p

If you need a working e-commerce site, you need the wordpress theme. With the html you have to know html/css to customize the layout and also you have to integrate an e-commerce panel. So i suggest you the wp version :)

Default-user

ok thanks allot Sara :) just 2 more question before i buy it :P can we put a option of selecting multiple languages and currency on theme easily? and the footer can be only Copyright my site name 2013 or it will include theme by and all that?

Sara_p

Multilanguage yes, you can use the WPML plugin. But Woo Commerce doesn’t has a multicurrencies extension, i’m sorry. You can edit all the content in the footer :)

by
by
by
by
by
by